## libnet-fastcgi-perl 0.14

=== debian/changelog ===
libnet-fastcgi-perl (0.14-2) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on perl.
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + libnet-fastcgi-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 13:09:26 +0000

libnet-fastcgi-perl (0.14-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:10:59 +0100

libnet-fastcgi-perl (0.14-1) unstable; urgency=low

  * Initial release (Closes: #894487)

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 31 Mar 2018 17:41:05 +0200
