=== debian/control ===
Source: libnet-fastcgi-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libtest-exception-perl,
 libtest-hexstring-perl,
 perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-fastcgi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-fastcgi-perl.git
Homepage: https://metacpan.org/release/Net-FastCGI
Testsuite: autopkgtest-pkg-perl

Package: libnet-fastcgi-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: Perl toolkit to write FastCGI applications
 Net::FastCGI aims to provide a complete API for working with the FastCGI
 protocol.
 .
 The primary goal is to provide a function oriented and object oriented
 API which are not tied to a specific I/O model or framework.
 Secondary goal is to provide higher level tools/API which can be used for
 debugging and interoperability testing.
