=== debian/watch ===
version=4
https://metacpan.org/release/Net-FastCGI   .*/Net-FastCGI-v?@ANY_VERSION@@ARCHIVE_EXT@$
